extends Node2D

# get the juicemaster node
# if an error brought you here - launch the game from RenderingScene or Intro
onready var juicemaster = get_tree().get_nodes_in_group("juicemaster")[0]
export (NodePath) var camera_path

func _ready():
	juicemaster.target_camera = get_node(camera_path)
	pass

